Package Details: pony-stable-git 0.1.0.13.g8b4f3ac-1

Git Clone URL: https://aur.archlinux.org/pony-stable-git.git (read-only)
Package Base: pony-stable-git
Description: A simple dependency manager for the Pony language.
Upstream URL: https://github.com/ponylang/pony-stable
Licenses: BSD-2-Clause
Conflicts: pony-stable
Provides: pony-stable
Submitter: Quatro
Maintainer: Quatro
Last Packager: Quatro
Votes: 2
Popularity: 0.000141
First Submitted: 2018-03-22 00:08
Last Updated: 2018-03-22 00:20

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

nisstyre commented on 2019-07-08 03:02

Note that pony-stable is in the community repo already and this package is quite out of date.